#dialogoverlay{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #e4e4e4;
	width: 100%;
	z-index: 700;
}
#dialogbox{
	display: none;
	position: fixed;
	background: #000;
	border-radius:7px; 
	width:550px;
	z-index: 700;
	margin-top: 5%;
	font-family:Verdana, sans-serif;
	cursor:default;
}
#dialogbox > div{ background:#FFF; margin:8px; }
#dialogbox > div > #dialogboxhead{ background: #666; font-size:17px; font-weight:bold; padding:10px; color:#CCC; text-align:left; }
#dialogbox > div > #dialogboxbody{ background: #333; padding:20px; font-size:14px; color:#FFF; text-align:left; }
#dialogbox > div > #dialogboxfoot{ background: #666; padding:10px; text-align:right; }


#dialogoverlay_alarms{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #e4e4e4;
	width: 100%;
	z-index: 700;
}
#dialogbox_alarms{
	display: none;
	position: fixed;
	background: #000;
	border-radius:7px; 
	width:550px;
	z-index: 700;
	margin-top: 1%;
	font-family:Verdana, sans-serif;
	cursor:default;
}
#dialogbox_alarms > div{ background:#FFF; margin:8px; }
#dialogbox_alarms > div > #dialogboxhead_alarms{ background: #666; font-size:17px; font-weight:bold; padding:10px; color:#CCC; text-align:left; }
#dialogbox_alarms > div > #dialogboxbody_alarms{ background: #333; padding:20px; font-size:12px; color:#FFF; text-align:left; }
#dialogbox_alarms > div > #dialogboxbody_alarms_line1{ background: #666; font-size:13px; color:#CCC; line-height: 30px;  }
#dialogbox_alarms > div > #dialogboxbody_alarms_camera{ background: #333; padding:10px; font-size:12px; color:#FFF; text-align:left; }
#dialogbox_alarms > div > #dialogboxbody_alarms_line2{ background: #666; font-size:13px; color:#CCC; line-height: 30px; }
#dialogbox_alarms > div > #dialogboxbody_alarms_mailsms{ background: #333; padding:10px; font-size:12px; color:#FFF; text-align:left; max-height:140px; overflow: hidden; -ms-overflow-y: auto; overflow-y: auto;}
#dialogbox_alarms > div > #dialogboxfoot_alarms{ background: #666; padding:10px; text-align:right; }
